<bugID>1350229<Summary>Removing Preview side panel</Summary><Description>The Preview side panel seems to duplicate functionality of the Response panel. We should remove that and if the preview feature is still desired it should be merged into the Response panel.</Description></bugID>